## org.eclipse.jetty.start
Class JarVersion

    java.lang.Object
      org.eclipse.jetty.start.JarVersion

    public class JarVersion

extends Object

Attempt to determine the version of the Jar File based on common version locations.

Constructor Summary
`JarVersion()`

Method Summary
`static String` `getVersion(File file)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JarVersion

    public JarVersion()

Method Detail

### getVersion

    public static String getVersion(File file)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.